{
"id":"bqcsim",
"type":"bible",
"name":"Bibeli Luayãtaalá",
"nameEnglish":"Boko (Benin) Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BKB",
"dir":"ltr",
"lang":"bqc",
"country":"Nigeria",
"countries":["BJ","NG"],
"allcountries":["BJ","NG"],
"langNameEnglish":"Boko",
"langName":"Boko",
"fontClass":"gentium_plus"
}
